


div.albums {
  margin: 100px 0;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;

  a.album {

    font-size: 24px;
    color: #222;
    text-decoration: none;

    &:link, &:active, &:visited {
      color: #222;
      text-decoration: none;
    }

    display: block;
    width: 260px;
    height: 260px;
    line-height: 260px;
    text-align: center;
    border: 1px solid #222;
    margin: 10px;

    transition: 1s;

    &:hover {
      color: #FFF;
      background-color: #222;
      border: 1px solid #999;

      width: 300px;
      height: 300px;
      line-height: 300px;
    }
  }
}
